import { openPdf, navigateTo } from '../../utils/index';
Component({
  props: {
    detail: {}
  },
  methods: {
    toPdf(e) {
      const {
        url
      } = e.currentTarget.dataset;
      openPdf({
        url
      });
    },

    toImg(e) {
      const {
        url
      } = e.currentTarget.dataset;
      navigateTo({
        url: `/pages/page-img/index?url=${url}`
      });
    }

  }
});